/*Overriding main styles in the purchase part*/
/*Outside/Shell*/
/*Yep, Thats what the designer wanted (hide left widgets and menu)*/
#site_con table#main_con tbody tr td#left {
display:none;
}

/*Adjusting the width*/
#site_con table#main_con tbody tr td#mid div#main_bott,#site_con table#main_con tbody tr td#mid div#main_mid,#site_con table#main_con tbody tr td#mid div#main_top,#site_con table#main_con tbody tr td#mid {
width:715px;
}

/*Border images(for new size)*/
html body div#site_con table#main_con tbody tr td#mid div#main_top.view_cart {
background:url(../images/site/shopping_cart_buy/main_top_bg_grey.jpg) no-repeat scroll 0 0 transparent;
height:5px;
}

/*Top*/
#site_con table#main_con tbody tr td#mid div#main_mid {
background:url(../images/site/shopping_cart_buy/main_center_bg.jpg) repeat-y scroll 0 0 transparent;
}

/*Left and right sidebars (border)*/
#site_con table#main_con tbody tr td#mid div#main_bott {
background:url(../images/site/shopping_cart_buy/main_bott_bg.jpg) no-repeat scroll 0 0 transparent;
}

/*Hide bread crumbs*/
#main_con tbody tr td#mid div#main_mid div#breadcrumb_container {
display:none;
}

/*Each page top header replace (fancy background)*/
#site_con table#main_con tr td#mid div#main_mid div.order-progress {
display:none;
}

/*Hide the progress as its in the way*/
#site_con table#main_con tr td#mid div#main_top {
background:url(../images/site/shopping_cart_buy/main_top_bg_part1.png) no-repeat scroll 0 0 transparent;
height:39px;
}

html body div#site_con table#main_con tbody tr td#mid div#main_mid ul#user_navigation,/*For the users admin*/
#site_con table#main_con tr td#mid div#main_mid div.content-pad ol#purchase_steps.order_steps {
background:url(../images/site/shopping_cart_buy/main_top_bg_part2.png) no-repeat scroll 0 0 #3C3231;
padding-top:8px;
/*move the tabs into position*/
width:715px;
height:40px;
margin:0;
margin-left:-4px;
/*Correct position*/
margin-top:-4px;
/*Hide sidebars(overlap)*/
}

/*Order Nav tabs*/
#site_con table#main_con tr td#mid div#main_mid div.content-pad ol#purchase_steps.order_steps li {
background-color:transparent;
border:0;
}

ol.order_steps li,td#center ol.order_steps li {
float:left;
display:inline;
}

table.order_info th {
font-weight:700;
text-align:left;
vertical-align:top;
color:#454b6d;
}

/*Each Tab Text*/
.content-pad ol#purchase_steps.order_steps li span,.content-pad ol#purchase_steps.order_steps li a {
color:#947A7A;
font-size:14px;
}

.content-pad ol#purchase_steps.order_steps li.selected span {
color:#F7F997;
font-weight:700;
}

/*ol li{border: 1px solid yellowgreen !important;}*/
/*Selected bg thing*/
.content-pad ol#purchase_steps.order_steps li.selected {
background:url(../images/site/shopping_cart_buy/li_item.png) no-repeat right top;
z-index:1000;
height:90px;
}

.content-pad ol#purchase_steps.order_steps li {
text-align:center;
width:105px;
height:26px;
}

/*height: 26px;*/
.content-pad ol#purchase_steps.order_steps li.selected {
margin-top:-4px;
padding-top:4px;
}

.content-pad ol#purchase_steps.order_steps li.selected a span {
padding-left:5px;
}

/*Hide/Chagne orders*/
/*Messages*/
div#site_con table#main_con tbody tr td#mid div#main_mid div.message {
background:url(../images/site/shopping_cart_buy/main_top_bg_back.png) repeat-y scroll 0 0 transparent;
color:#fff;
margin-left:-4px;
padding-left:8px;
padding-bottom:5px;
}

div#site_con table#main_con tbody tr td#mid div#main_mid div.message a {
color:#fff;
}

div#site_con table#main_con tbody tr td#mid div#main_mid div.message h3 {
margin-top:-1px;
}

/*Fix top gap*/
/*Pages*/
/*All Pages*/
html body div#site_con table#main_con tbody tr td#mid div#main_mid div.content-pad div#order_previousdetails.section {
width:98%;
}

/*width of felds sets*/
#main_mid div.content-pad div.section .section fieldset {
width:680px;
border:none;
}

/*Product summary*/
.content-pad div.section table.data {
background:url(../images/site/shopping_cart_buy/header-bg2.jpg) no-repeat scroll center top transparent;
}

.content-pad div.section table.data thead th {
height:45px;
}

.content-pad div.section table.data thead tr th {
text-align:left;
}

.content-pad div.section table.data tfoot tr.total th {
text-align:right;
}

/*View Cart*/
/*Adding a border to loged in*/
.content-pad div#purchase_step1.section table.tbl-login-register tbody tr td.tbl-login fieldset {
width:680px;
}

/*Fixes issue with invisable content inherited colour*/
#site_con table#main_con tbody tr td#mid div#main_mid div.content-pad form#order_review.section fieldset#cart_purchase div.cart {
color:#000;
}

/*Colouring*/
#order_review.section fieldset#cart_purchase table.data tr.total.GST.Inclusive {
background-color:#C3EBEA;
}

#order_review.section fieldset#cart_purchase table.data tbody tr {
border-bottom:1px solid #B8B5B5;
}

#order_review.section fieldset#cart_purchase table.data tfoot tr.total td.qty {
text-align:center;
}

#order_review.section fieldset table.data {
background:url(../images/site/shopping_cart_buy/header-bg2.jpg) no-repeat scroll center top transparent;
width:708px;
border-collapse:collapse;
}

#order_review.section fieldset#cart_purchase table.data thead {
height:50px;
}

#order_review.section fieldset#cart_purchase table.data thead tr th {
width:220px;
}

#order_review.section fieldset#cart_purchase {
padding:0;
border:0;
margin:0;
}

/*Your Account*/
/*Blue things*/
#main_mid .content-pad div#purchase_step1.section table.tbl-login-register tr td.tbl-login fieldset font.legend {
display:none;
}

/*User login*/
#order_userlogin {
top:5px;
padding:5px;
margin:5px!important;
text-align:center;
background:#DEF5FF;
}

#order_userlogin table {
border:0;
margin:0;
}

#order_userlogin th,#order_userlogin td {
padding:0 .25em;
}

#main_mid div.content-pad div#purchase_step1.section table.tbl-login-register tr td.tbl-login fieldset form#order_userlogin.section table.list tr th {
text-align:right;
}

form#order_userlogin.section table.list tbody tr td input#u_code.text,form#order_userlogin.section table.list tbody tr td input#u_password.text,form#order_userlogin.section table.list tbody tr td input#u_email.text {
width:100%;
height:auto;
margin-bottom:0;
}

/*
                div.content-pad div#purchase_step4.section div#confirm_products.section fieldset table.data tr th,
                div.content-pad div#order_previousdetails.section table.data tr th{text-align: right; margin-right: 20px;}
                */
/* div.content-pad div#purchase_step4.section div#confirm_products.section fieldset table.data thead tr th,
                    div.content-pad div#order_previousdetails.section table.data thead tr th{text-align: center;}*/
/*Minor fix*/
#main_mid .content-pad div#order_previousdetails.section p {
margin:0;
}

/*Your Details*/
/*Blue things*/
#main_mid .content-pad form#order_userdetails.section fieldset table {
background-color:#DEF5FF;
padding:10px 0;
}

#main_mid .content-pad form#order_userdetails.section fieldset legend {
font-size:15px;
font-weight:700;
margin-bottom:-10px;
}

/*Text*/
/*Undo the blue*/
#main_mid .content-pad div#purchase_step1.section form#order_userdetails.section div#order_continue.section fieldset.controls {
background:none;
}

/*For the continue button*/
/*Width for comments*/
.content-pad div#purchase_step1.section form#order_userdetails.section fieldset table.list tbody tr td textarea#user_details_o_comments {
width:99%;
}

/*Shipping*/
/*Blue things*/
#main_mid .content-pad form#order_shipping.section table {
background-color:#DEF5FF;
padding:10px 0;
}

#main_mid .content-pad form#order_shipping.section fieldset legend {
font-size:15px;
font-weight:700;
margin-bottom:-10px;
}

/*Text*/
#main_mid .content-pad div#purchase_step2.section form#order_shipping.section fieldset.controls {
background:none;
}

/*For the continue button*/
/*Remove border*/
#main_mid div.content-pad div#purchase_step2.section form#order_shipping.section fieldset {
border:none;
}

html body div#site_con table#main_con tbody tr td#mid div#main_mid div.content-pad div#purchase_step2.section form#order_shipping.section fieldset.shipping_alternate_address p textarea#form_freight_p_alt_address {
width:99%;
}

/*Payment*/
/*Blue things*/
#main_mid div.content-pad div#purchase_step3.section form#order_payment.section div.methods table.order_info tbody {
background-color:#DEF5FF;
}

/*Fix width issues*/
.content-pad div#purchase_step3.section form#order_payment.section div.methods div#form_direct {
width:700px;
}

/*Config Order*/
/*Blue things*/
#main_mid .content-pad div#purchase_step4.section div.section fieldset table {
background-color:#DEF5FF;
padding:10px 0;
}

#main_mid .content-pad div#purchase_step4.section div.section fieldset legend {
font-size:15px;
font-weight:700;
margin-bottom:-10px;
}

/*Text*/
/*Undo blue on some sections*/
#main_mid .content-pad div#purchase_step4.section form#order_payment.section div#confirm_disclaimer.section fieldset,.content-pad div#purchase_step4.section div#confirm_products.section fieldset table.data {
background-color:transparent;
padding-top:0;
margin-top:0;
}

/*Undo border*/
#main_mid .content-pad div#purchase_step4.section div.section fieldset {
border:none;
border:0;
}

html body div#site_con table#main_con tbody tr td#mid div#main_mid div.content-pad div#purchase_step4.section div#confirm_shipping.section fieldset table.list tbody tr th {
width:30%;
}

/*Fix the text (was too close, space it apart)*/
.content-pad div#purchase_step4.section div.section fieldset legend {
padding-bottom:10px;
}

table.data tr.total th,table.data tr.total td {
background:#C3EBEA;
font-weight:700;
}

table.data tr.tax th,table.data tr.tax td {
font-weight:700;
}

div.order-progress {
position:relative;
font-size:12px;
}

div.order-progress > table {
margin:12px 0 2px 10px;
width:200px!important;
}

div.order-progress table td table {
margin:0;
}

div.order-progress p {
position:relative;
}

table.tbl-login-register {
position:relative;
border-collapse:collapse;
margin:0;
width:100%;
}

table.tbl-login-register td {
vertical-align:top;
}

table.tbl-login-register td fieldset {
padding:5px 5px 10px;
}

table.tbl-login-register td.tbl-login,table.tbl-login-register td.tbl-register {
width:48%!important;
}

table.tbl-login-register div.login table td {
border:0!important;
}

table.tbl-login-register td.tbl-or {
width:4%;
border-top:0;
border-bottom:0;
font-size:20px;
background:none;
text-align:center;
}

table.tbl-login-register td.tbl-or p.or {
text-align:center;
margin-top:30px;
}

div.continue,form.continue {
border-top:1px solid #ACE;
margin-top:2em;
}

table.order {
/*position:			relative;*/
width:99%;
}

table.order a.product {
display:block;
color:#F93!important;
border-bottom:1px dotted #CDE;
}

table.order a.item {
display:block;
}

table.order td.price {
text-align:right;
}

table.order td.qty {
text-align:center;
}

table.order td.purchase_method {
text-align:center;
padding:0 1px;
}

table.order td.purchase_method img {
padding:0;
margin:0 0 -7px;
border:none;
}

table.order td {
vertical-align:baseline;
}

table.order tr.ordered td {
background-color:#CEC;
}

table.order tr.ordered p {
border-color:#9AB;
}

table.order td.gstcontent,table.order td span.totalprice {
border-bottom:3px double #000;
}

table.order td.printpreview {
background:none;
border:0;
}

div#email_content,div#login {
border-top:none;
}

div#email_content,div#login {
padding-top:8px;
}

table.order_info {
/*position:		relative;*/
border-collapse:collapse;
margin-bottom:10px;
}

table.order_info tbody th {
text-align:right;
vertical-align:top;
border:none;
}

table.order_info th {
font-weight:700;
text-align:left;
vertical-align:top;
color:#454b6d;
}

table.order_info td {
padding:1px 4px;
}

table.order_info td p.address {
margin-left:40px;
line-height:130%;
font-size:100%;
padding:4px 0;
}

div.order_record {
position:relative;
float:left;
background:transparent url(images/icon_record.gif) no-repeat;
width:30px;
height:16px;
margin-top:5px;
margin-bottom:-10px;
}

div.order_freight {
position:relative;
float:left;
background:transparent url(images/icon_freight.gif) no-repeat;
width:30px;
height:16px;
margin-top:5px;
margin-bottom:-10px;
}

.hidden {
display:none;
}

/* The new order step styles */
/* height 0 fixes a margin draw bug in IE/Win */
ol.order_steps li,td#center ol.order_steps li {
float:left;
display:inline;
border:1px solid #000;
padding:1px 3px;
margin:0 0 0 2px;
background:#ccc;
color:#000;
font-size:11px;
}

ol.order_steps li.selected,td#center ol.order_steps li.selected {
background:#fafafa;
margin-bottom:0;
border-bottom:1px solid #fafafa;
}

ol.order_steps li.selected a,td#center ol.order_steps li.selected a {
color:#000;
}

ol.order_steps li a,td#center ol.order_steps li a {
color:#000;
font-weight:700;
text-decoration:none;
z-index:1;
}

/* All purchase process pages */
div.purchase,div.enquire {
position:relative;
top:-1px;
z-index:4;
clear:both;
padding:4px;
margin:0 0 5px;
}

div.purchase form,div.enquire form {
margin:0!important;
}

div.purchase h1 {
left:6px!important;
top:0!important;
background:none!important;
font-size:160%!important;
padding:0!important;
margin:0 0 5px!important;
}

div.purchase h2 {
color:#060!important;
padding:0 2px 0 5px;
}

div.purchase h3 {
margin-top:0!important;
padding:0 2px 0 5px;
}

td.buy {
text-align:center;
}

div.enquire h3 {
margin-top:0!important;
}

td.enquire {
text-align:center;
}

/* Shopping-cart review page */
fieldset.controls {
border:none!important;
}

#order_review fieldset.controls {
font-size:90%;
}

#cart_purchase {
border:none;
padding:0;
}

#cart_enquire {
border:none;
padding:0;
}

#cart_enquire h3 {
}

div.review table {
/*width: 100%;*/
}

#order_review fieldset {
position:relative;
margin-bottom:1em;
}

#order_review table {
position:relative;
/*width: 100%;*/
}

#order_review th {
white-space:nowrap;
}

#order_review col.name {
width:50%;
}

#order_review legend {
font-size:150%;
font-weight:700;
}

/*
#order_review input.update,
#order_review input.continue	{ float: right; }
*/
#order_review input.quote {
/*float: right; */
}

#order_review td.select {
background-color:#9D9;
border-bottom-color:#696;
border-right:1px solid #696;
text-align:center;
}

div.purchase table.list tr th label {
color:#036;
}

/*shipping info display table*/
table.shipping {
width:100%;
font-size:12px;
}

table.shipping th {
font-size:12px;
}

#confirm_shipping,#confirm_payment {
width:100%;
padding:0;
}

.order_info {
width:100%;
}

#confirm_products {
position:relative;
}
#confirm_products tr.freight th.order.freight{
text-align:right;	
}
table.list.shipping th,
table.list.shipping td{
vertical-align:top;
padding:5px 1px;
}

/* Order manifest styles */
span.tax {
font-size:90%;
}

/* Order confirmation page */
p.backlink {
font-size:85%;
margin-top:0;
}

div#order_confirm {
padding:0;
text-align:center;
background:#9D9;
border:1px solid #363;
margin:5px;
}

div#order_confirm input.save {
font-size:115%;
}

/*purchase disclaimer styles*/
div.disclaimer_box {
width:100%;
height:100px;
overflow:auto;
border:inset;
border-width:2px;
background:#FFF;
color:#000;
font-size:90%;
}

div.disclaimer_confirm {
margin:5px;
}

.cart.help p {
padding:5px;
}

p.enquire-notice {
font-size:120%;
background:url(images/enquire_question.gif) 0 0 no-repeat;
padding:6px 0 8px 50px;
margin-top:2px;
}

p.enquire-notice-link {
padding:0 0 4px 50px;
}

p.purchase-notice {
font-size:120%;
background:url(images/purchase_question.gif) 0 0 no-repeat;
padding:6px 0 8px 30px;
margin-top:2px;
}

p.purchase-notice-link {
padding:0 0 4px 30px;
}

/*Account page*/
/**/
div.content-pad div#purchase_step4.section div#confirm_shipping.section fieldset table.list tbody tr th {
width:240px;
text-align:right;
}

/*Buttons*/
/*Remove all*/
div.content-pad form#order_review.section fieldset fieldset.controls input#controls_o_empty_enquiry.button,div.content-pad form#order_review.section fieldset fieldset.controls input#controls_o_empty_purchase.button {
background:url(../images/site/buttons/remove.jpg) no-repeat transparent center;
width:90px;
height:24px;
text-indent:-1000em;
border:0;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Continue*/
div.content-pad div#purchase_step1.section form#order_userdetails.section div#order_continue.section fieldset.controls input#controls_c_create.button,div.content-pad div#purchase_step2.section form#order_shipping.section fieldset.controls input#controls_c_continue.button.continue,div.content-pad div#purchase_step1.section form#order_userdetails.section div#order_continue.section fieldset.controls input#controls_c_continue.button,div.content-pad div#purchase_step1.section table.tbl-login-register tbody tr td.tbl-login fieldset form input.button.continue,div.content-pad form#order_review.section fieldset#cart_purchase fieldset.controls input#controls_o_purchase.button,
input.button.continue{
background:url(../images/site/buttons/continue.jpg) no-repeat transparent center;
width:83px;
height:24px;
text-indent:-1000em;
border:0;
float:right;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Continue to Order Confirmation*/
div.content-pad div#purchase_step3.section form#order_payment.section div#order_continue.section fieldset.controls input#controls_c_continue.button {
background:url(../images/site/buttons/continue.jpg) no-repeat transparent center;
width:205px;
height:24px;
text-indent:-1000em;
border:0;
float:right;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Print Preview*/
div.content-pad form#order_review.section fieldset#cart_enquire fieldset.controls input#controls_o_get_quote_enquiry.button,div.content-pad div#purchase_step4.section div#confirm_products.section fieldset table.data tr td.printpreview input.button,div.content-pad form#order_review.section fieldset#cart_purchase fieldset.controls input#controls_o_get_quote_purchase.button {
background:url(../images/site/buttons/print_preview.gif) no-repeat transparent center;
width:100px;
height:24px;
text-indent:-10000em;
border:0;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Update*/
div.content-pad form#order_review.section fieldset#cart_enquire fieldset.controls input#controls_o_update.button,div.content-pad form#order_review.section fieldset#cart_purchase fieldset.controls input#controls_o_update.button {
background:url(../images/site/buttons/update.jpg) no-repeat transparent center;
width:68px;
height:24px;
text-indent:-1000em;
border:0;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Log in*/
div.content-pad div#purchase_step1.section table.tbl-login-register tbody tr td.tbl-login fieldset form#order_userlogin.section table.list tbody tr td input#c_login.button {
background:url(../images/site/buttons/login.png) no-repeat transparent center;
width:80px;
height:24px;
text-indent:-1000em;
border:0;
float:right;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Confirm Order*/
div.content-pad div#purchase_step4.section form#order_payment.section div#confirm_disclaimer.section fieldset div.disclaimer_confirm p input#controls_c_confirm.button {
background:url(../images/site/buttons/confirm_order.gif) no-repeat transparent center;
width:110px;
height:24px;
border:0;
text-indent:-1000em;
float:none;
/*Ie7 Fix*/
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Create an account*/
div.content-pad div#purchase_step1.section table.tbl-login-register tbody tr td.tbl-login fieldset form input.createaccount {
background:url(../images/site/buttons/create_an_account.jpg) no-repeat transparent center;
width:135px;
height:24px;
text-indent:-1000em;
border:0;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Enquire button*/
div.content-pad form#order_review.section fieldset#cart_enquire fieldset.controls input#controls_o_enquire.button {
background:url(../images/site/buttons/enquire.jpg) no-repeat transparent center;
width:62px;
height:24px;
text-indent:-1000em;
border:0;
float:right;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

/*Send us your enquiry button*/
div#enquire_step1.section form div#order_continue.section fieldset.controls input#controls_c_send.button {
background:url(../images/site/buttons/send_us_your_enquiry.jpg) no-repeat transparent center;
width:137px;
height:30px;
text-indent:-1000em;
border:0;
float:right;
text-transform:lowercase;
/*Ie7 Fix*/
font-size:0;
/*Ie7 Fix*/
cursor:pointer;
}

#main_mid div.content-pad div#purchase_step1.section form#order_userdetails.section fieldset table.list tbody tr th {
text-align:right;
width:220px;
}